.nav button{color:#000}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:400;line-height:1.428571429;color:#333!important;white-space:nowrap}
.breadcrumb{border:solid 1px #fff;color:#000}
.breadcrumb a{color:#000!important}
.well{min-height:20px;padding:19px;margin-bottom:20px;border:1px solid #e3e3e3}
body{font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:180%!important;line-height:150%;text-align:left;height:100%;width:100%;margin:0;padding:0}
p{line-height:150%;text-align:left}
ol{margin-top:.8em;margin-bottom:.8em}
ul{margin-top:.8em;margin-bottom:.8em}
li{margin-top:0;margin-bottom:0}
form{color:#000;font-family:Arial,Helvetica,sans-serif}
input{font-family:Arial,Helvetica,sans-serif}
table{vertical-align:top}
td{vertical-align:top}
tr{vertical-align:top}
table p{margin:0;padding-bottom:10px}
a:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.keyword:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none}
a.keyword:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.contact:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none}
a.contact:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:link{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:visited{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.nav:hover{color:#9ad1f1;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:transparent;text-decoration:none}
a.nav:active{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none}
a.return_to_top:link{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:visited{color:#017bba;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:hover{color:#fff;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;background-color:#017bba;text-decoration:none;margin-left:45px;padding:5px}
a.return_to_top:active{color:#35b8fc;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:normal;text-decoration:none;margin-left:45px;padding:5px}
.centered{display:block;margin-left:auto;margin-right:auto}
.h1_chaptertitle{line-height:120%;color:#fffc00;font-weight:700;font-style:normal}
.h2_mainheading{color:#fffc00;font-weight:700;font-style:normal;border-bottom:1px solid #0495df}
.h2_mainheading_no_underline{color:#fffc00;font-weight:700;font-style:normal}
.h3_subheading{color:#fffc00;font-weight:700;font-style:normal;border-bottom:1px solid #0495df}
.h3_subheading_no_underline{color:#fffc00;font-weight:700;font-style:normal}
.h4_minorheading_no_underline{color:#fffc00;font-weight:700;font-style:normal}
.scope_box{padding:10px;border:solid 5px #b1c5ea}
.reference_box{padding:10px;border:solid 5px #a7e6c3}
.version_number{color:#fffc00;font-style:normal}
.table_header{color:#000;font-family:Arial,Helvetica,sans-serif;font-weight:700;background-color:#fffc00;text-align:left;vertical-align:text-top}
.bold{font-weight:700;color:#000;}
.italic{font-style:italic}
.table_row_odd{font-family:Arial,Helvetica,sans-serif;text-align:left;vertical-align:text-top}
.table_row_even{background-color:#b1c5ea;text-align:left;vertical-align:text-top}
.outstanding{font-style:italic;color:red;font-weight:700}
.end_of_chapter{color:#fffc00;font-weight:700;text-align:center}
.to_follow{color:gray}
.tiny_text{font-size:16px}
.highlight{border:2px solid #fff!important;background-color:#000!important;text-decoration:underline!important}
.table_row_even_bold{text-align:left;vertical-align:text-top;font-weight:700}
#footer{bottom:-140px}